
  /* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

  html,
  button,
  input,
  select,
  textarea {
	color: #333;
  }

  body {
	font-size:100%;
	background:#fff;
	line-height: 1.4;
  }

  ::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
  }

  ::selection {
	background: #b3d4fc;
	text-shadow: none;
  }

  hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
  }

  img {
	vertical-align: middle;
  }
  img, embed, object, video {
  		height: auto;
  		max-width: 100%;
  		width: auto;
  }
 	
  fieldset {
	border: 0;
	margin: 0;
	padding: 0;
  }

  textarea {
	resize: vertical;
  }

  .chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
  }


/* ==========================================================================
   Media Queries 
   ========================================================================== */
  




/* ==========================================================================
   Author's custom styles
   ========================================================================== */

  .container {
	margin: 0 auto;
	max-width: 940px;
	padding-left:15px;
	padding-right:15px;
	min-width:0;
  }
  
  .topcontainer {
	margin: 0 auto;
	max-width: 940px;
	padding-left:0px;
	padding-right:0px;
	min-width:0;
  }

  .col {
	border:0px solid rgba(0,0,0,0);
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-background-clip:padding-box !important;
	-webkit-background-clip:padding-box !important;
	background-clip:padding-box !important;
       
	min-height: 1px; /* added by xtine: otherwise width is ignored, when col is empty */
  }


 .container:after { 
	content: "\0020"; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
 }
  
  .clearfix:before,
  .clearfix:after,
  .row:before,
  .row:after {
  	content: '\0020';
  	display: block;
  	overflow: hidden;
  	visibility: hidden;
  	width: 0;
  	height: 0; 
  }
    
  .row:after,
  .clearfix:after {
  	clear: both; 
  }
     
  .row,
  .clearfix {
  	zoom: 1; 
  }

  .span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12, .span_13, .span_14, .span_15, .span_16, .mobileCol, #intromenu, #info, .startLeftCol, .startNormalCol, .startRightCol, #leftmenu, .half, #maincontent, #colnormal, #colright {
  	width: 100%; 
  	float:left;
  	margin-bottom:1em;
  }
    
  #colright.col {
  	margin-left:0;
  }


 #main {
   padding-top:10px;
   margin-bottom:0;
   padding-bottom:0;
 }
 
 #breadcrumb {
	margin-bottom: 0;
 }


 #intromenu h2 {
    padding-left:0;
 }
 #intromenu .vmenu li.special a {
    padding:0.7em 0 0.7em 1em;
 }
 
 a.internal-link, 
 a.external-link-new-window {
	text-decoration: underline;
 }
	
 h1 {
   font-size:160%;
   margin: 0.5em 0 1em 0; 
 }
 

 #main h2 {
 	background-image: none;
 	font-size:130%;
 	border-bottom: 4px solid #e1e1e1;
	padding-bottom: 0.3em;
	margin:0 0 0.5em 0;
	line-height:120%;	
 }
  #main .csc-header h2 a {
 	color:#333;	
 }
 
 #main .csc-header h2 a:hover {
 	color: rgb(10, 98, 163);
 	text-decoration:none;	
 }
 
 #main .news-list-container h2 {
 	font-size: 115%;
 	border: none;
	padding-bottom: 0;
 }
 
 #main h3 {
 	font-size:100%;
 	line-height:125%;
 	padding-bottom:0;
 	font-weight:bold;
 }


 .csc-frame-frame1 h2, 
 .csc-frame-frame2 h2,
 .csc-frame-frame3 h2  {
 	border:none;
 }
 
 	/* Menüs rechtsbündig: Diplomarbeiten, Dissertationen -> für die Mobileversion linksbündig */
	.dissmenu,
	.damenu {
		width:100%;
		float:left;
		margin-right:0;  
	}

 
 .ym-form input,
 .ym-form textarea,
 .ym-form select {
	width:100%;
	padding:0.6em;	
 }
 
 .ym-button, .ym-form button, .ym-form input[type="button"], .ym-form input[type="reset"], .ym-form input[type="submit"] {
	width:100%;
	padding:0.4em;	
	margin:2.5em 0;
 }
 
 .ym-button.mobileintrobutton {
	width:50%;
	padding:0.7em 0.4em;	
	margin:0 0 1em 0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border: none;
	
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.15) inset;
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.15) inset;
	box-shadow: 1px 1px 1px rgba(0,0,0,.15) inset;
	
	font-family: 'Lato', Arial, Verdana, sans-serif;
	font-weight: 400;
	font-size:120%;
	
 }
 
 .ym-button.mobileintrobutton a {
 	color:#444;
 }
 
 
 
 div.job-item .news-header-list-date, 
 div.job-item .news-header-list-title, 
 div.job-item .news-header-list-subheader,
 hr.clearer {
   width: 100%; 
   float:left;
   padding-right:0;  
 }
 
 div.job-item.newsbox {
   border: 0;  
 }

 
  /*---- Dateilinks -----*/
 
 ul.csc-uploads-3 LI {
  float: left;
  margin: 0 0 1em 0;
  width: 100%;
 }
 
 
 
 UL.csc-uploads SPAN.csc-uploads-fileName {
	text-decoration:none; 
 }

 .csc-uploads-description,
 .csc-uploads-fileSize {
	padding-left:2em; 
	color:#666;
 }
 
 /* --- Icons im Text ---*/
 a.pdf IMG,  a.xls IMG,  a.doc IMG,  a.zip IMG, a.download IMG, a.mail IMG {
 	padding-right:5px;
 	vertical-align: baseline;
 }
 
 
 /*
 multicolumnContainer
 =============================== */
 
 .multicolumnContainer li.column {
 	padding-bottom: 2em !important; 
 }

 
 /*
 Footermenu
 =============================== */
 #theFooter {
    padding-top: 0;
    margin-top: 0;
}

 #theFooter ul {
  background: #fff;
  margin:0;
  width: 100%;
  font-size: 15px !important;
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
 }
 #theFooter ul li {
  display: block;
  height: auto;
  width: 100%;
  border-bottom: 1px solid #ccc;
  background-color: #ededed;
  background-repeat: repeat-x;
  background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  background-image: -ms-linear-gradient(top, #ffffff, #ededed);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  background-image: -o-linear-gradient(top, #ffffff, #ededed);
  background-image: linear-gradient(top, #ffffff, #ededed);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
  border: 0;
  padding:0;
 }
 
 #theFooter ul li a:hover,
 #theFooter ul li a:active {
  color: #0A62A3;
  text-decoration: none;
  outline: none;
  background: rgba(0, 0, 0, 0.05);
 }
 
 #theFooter ul li a {
    display: block;
    text-decoration: none;
    padding: 12px 15px;
    font-weight: normal;
 }

 #theFooter ul li a span {
    display: block;
 }
 
 #theFooter ul li a:link,
 #theFooter ul li a:visited {
    color: #666;
    text-decoration: none;
    outline: none;
 }
 
 #theFooter ul li a:hover,
 #theFooter ul li a:active {
    color: #0A62A3;
    text-decoration: none;
    outline: none;
    background: rgba(0, 0, 0, 0.05);
 }

 #theFooter ul li a.active {
    color: #0A62A3;
    text-decoration: none;
    outline: none;
    background: rgba(0, 0, 0, 0.05);
 }

 #footermenu {
    text-align: left;
 }
 
 
 
   
 /* ke_search Searchbox
 ================================================== */	
 
 ul#menu li.searchbox {
    height: 50px;
 }
  	
 .searchbox .tx-kesearch-pi1 {	
	width: 100%;
	float:none;
	padding:10px 15px;
 }			
 .tx-kesearch-pi1 form.mysearchbox {
	float: none;
	width: 90%;
 }
 .tx-kesearch-pi1 form.mysearchbox input.mysearchbox_sword {
	width: 78%;
	color:#666;
 }	
 .tx-kesearch-pi1 form button.nobuttonstyle {
	float: right;
	height: 30px;
	font-size: 18px;
	margin-right:10px;
 }

  /* ke_search Search Page
 ================================================== */	

 .ym-form .ke_search_input input, .ym-form #kesearch_submit {
    width: 90%;
 }
 #kesearch_num_results {
    padding: 1em 0  0 0;
 }

 
 
 /*------------- Languagemenu ------------------*/
 	
 
 ul#menu li#languagemenu {
	padding:0.7em 1em 0 1em;
 }
 
 #languagemenu div.NO, #languagemenu div.CUR {
	float: left;
	margin-right:1em;
	padding:0;
 }
 
  #languagemenu div  IMG  {
	width:1.7em;
 }
 
 /*===============
       NEWS 
 =================*/
 
 .news-single-img,
 .news-latest-item IMG,
 .news-list3-container IMG,
 .news-list-container IMG  {
	float: left;
	margin: 10px 0;
	width:100%;
 }


 .sv-img-big, 
 .sv-img-small-wrapper,
 .sv-img-small {
	float: left;
	padding: 10px 0;
	width:100%;
 }


 
 /* ==========================================================================
      CSS Styled Content Korrektur 
    ========================================================================== */
 
 /* damit zentrierte Bilder nicht das Dropdownmenü überlappen */
 DIV.csc-textpic-center .csc-textpic-center-outer { z-index:0; position: static; }
 DIV.csc-textpic-center .csc-textpic-center-inner { z-index:0; position: static; }
	
	FIGCAPTION.csc-textpic-caption,
        .csc-textpic-caption { 
		width:100%;
		display:block;
   		word-wrap: break-word;
                -ms-word-wrap:break-word;
	}
	
	
 
  /* ==========================================================================
       Print styles
     ========================================================================== */

  @media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
 }

 img.mobileheaderimage  {
	border: 0; 
	width:100% !important; 
	height:auto !important;

	display: block;
	z-index:-1; 
	margin:0;
	padding:0;
}
.startNormalCol {margin-top:0em;}



	